Results 1 to 4 of 4

Thread: Is This CP 3.4 Compatible

  1. #1
    Thread Starter
    palent's Avatar
    Join Date
    Oct 2011
    Location
    United States
    Posts
    51
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Is This CP 3.4 Compatible

    Has this plugin been tried and working in CP 3.4?

  2. #2
    Moderator ovidiubica's Avatar
    Join Date
    Mar 2011
    Posts
    4,544
    Thanks
    151
    Thanked 811 Times in 771 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. #3
    davey's Avatar
    Join Date
    May 2011
    Location
    Singapore
    Posts
    60
    Thanks
    4
    Thanked 1 Time in 1 Post
    You must be an AppThemes customer and logged in to view this response. Join today!

  4. #4
    Moderator ovidiubica's Avatar
    Join Date
    Mar 2011
    Posts
    4,544
    Thanks
    151
    Thanked 811 Times in 771 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Is CP 3.3.3 compatible with WP (4.0+)?
    By drabello in forum ClassiPress General Discussion
    Replies: 4
    Last Post: December 12th, 2014, 04:28 AM
  2. SimplyHired Not compatible
    By pilotjoe in forum Simply Hired Publisher
    Replies: 2
    Last Post: September 22nd, 2014, 03:22 PM
  3. Is cp3.3 compatible with wordpress 3.5.2?
    By bleem in forum ClassiPress General Discussion
    Replies: 2
    Last Post: June 23rd, 2013, 01:12 AM
  4. Samcy Is CP 3.1.9 compatible with WP 3.5?
    By drabello in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: February 9th, 2013, 06:54 AM